utl::common_impl::__copy_cv_< volatile From > Struct Template Reference

`#include <stl.h>`

## Public Types

template<class To >
using | apply = volatile To

## Detailed Description

### template<class From>
struct utl::common_impl::__copy_cv_< volatile From >

Definition at line 111 of file stl.h.

## Member Typedef Documentation

## apply

template<class From >
template<class To >

using utl::common_impl::__copy_cv_< volatile From >::apply = volatile To

Definition at line 112 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h